<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zorro: Swords of Hell</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Zorro-Swords-of-Hell-4/digital-comic/763783</Web>
  <Summary>A duel in Hell: Zorro brings the fight to the Underworld of Shishongna and faces the Jaguar Brujo and his undead demon horde on their own turf. The fates of Alta California, and Zorro's immortal soul, hang in the balance, in the thrilling final chapter of Zorro: Swords of Hell...  brought to you by David Avallone (Elvira: Mistress of the Dark, Twilight Zone: The Shadow) and Roy Allen Martinez (House of M, Immortal Iron Fist). </Summary>
  <Notes>Scraped metadata from Comixology [CMXDB763783]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Action/Adventure, Horror, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
